/* Features
-------------------------------------------------- */
#features {
  margin-top: 70px;
  margin-bottom: -20px; }
  #features .feature {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 65px; }
    #features .feature .info h3 {
      font-size: 21px;
      margin-top: 45px; }
      #features .feature .info h3 img {
        margin-right: 18px;
        position: relative;
        top: -10px; }
    #features .feature .info p {
      margin-top: 15px; }


